/* ============================= CUSTOM FONTS======================== */

@font-face {
	font-family: 'Objective_thin';
	src: url('../fonts/Objective-Thin.eot');
	/* IE9 Compat Modes */
	src: url('../fonts/Objective-Thin.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/Objective-Thin.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/Objective-Thin.woff') format('woff'), /* Pretty Modern Browsers */
	url('../fonts/Objective-Thin.ttf') format('truetype'), /* Safari, Android, iOS */
	url('../fonts/Objective-Thin.svg#svgFontName') format('svg');
	/* Legacy iOS */
}

@font-face {
	font-family: 'Objective_black';
	src: url('../fonts/Objective-Black.eot');
	/* IE9 Compat Modes */
	src: url('../fonts/Objective-Black.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/Objective-Black.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/Objective-Black.woff') format('woff'), /* Pretty Modern Browsers */
	url('../fonts/Objective-Black.ttf') format('truetype'), /* Safari, Android, iOS */
	url('../fonts/Objective-Black.svg#svgFontName') format('svg');
	/* Legacy iOS */
}

@font-face {
	font-family: 'Objective_bold';
	src: url('../fonts/Objective-Bold.eot');
	/* IE9 Compat Modes */
	src: url('../fonts/Objective-Bold.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/Objective-Bold.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/Objective-Bold.woff') format('woff'), /* Pretty Modern Browsers */
	url('../fonts/Objective-Bold.ttf') format('truetype'), /* Safari, Android, iOS */
	url('../fonts/Objective-Bold.svg#svgFontName') format('svg');
	/* Legacy iOS */
}

@font-face {
	font-family: 'Objective_light';
	src: url('../fonts/Objective-Light.eot');
	/* IE9 Compat Modes */
	src: url('../fonts/Objective-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/Objective-Light.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/Objective-Light.woff') format('woff'), /* Pretty Modern Browsers */
	url('../fonts/Objective-Light.ttf') format('truetype'), /* Safari, Android, iOS */
	url('../fonts/Objective-Light.svg#svgFontName') format('svg');
	/* Legacy iOS */
}

@font-face {
	font-family: 'Objective_medium';
	src: url('../fonts/Objective-Medium.eot');
	/* IE9 Compat Modes */
	src: url('../fonts/Objective-Medium.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/Objective-Medium.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/Objective-Medium.woff') format('woff'), /* Pretty Modern Browsers */
	url('../fonts/Objective-Medium.ttf') format('truetype'), /* Safari, Android, iOS */
	url('../fonts/Objective-Medium.svg#svgFontName') format('svg');
	/* Legacy iOS */
}

@font-face {
	font-family: 'Objective_regular';
	src: url('../fonts/Objective-Regular.eot');
	/* IE9 Compat Modes */
	src: url('../fonts/Objective-Regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
	url('../fonts/Objective-Regular.woff2') format('woff2'), /* Super Modern Browsers */
	url('../fonts/Objective-Regular.woff') format('woff'), /* Pretty Modern Browsers */
	url('../fonts/Objective-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
	url('../fonts/Objective-Regular.svg#svgFontName') format('svg');
	/* Legacy iOS */
}


/* ============================= COLOR======================= */

.green {
	color: #00d27d!important;
}

.white {
	color: #FFFFFF!important;
}

.grey {
	color: #2f2b2c!important;
}


/* ============================= TYPOS======================== */

.Objective_thin {
	font-family: 'Objective_thin'!important;
}

.Objective_light {
	font-family: 'Objective_light'!important;
}

.Objective_regular {
	font-family: 'Objective_regular'!important;
}

.Objective_medium {
	font-family: 'Objective_medium'!important;
}

.Objective_bold {
	font-family: 'Objective_bold'!important;
}

.Roboto_thin {
	font-family: 'Roboto', sans-serif;
	font-weight: 300;
}

.Roboto_light {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
}

.Roboto_regular {
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
}

.Roboto_medium {
	font-family: 'Roboto', sans-serif;
	font-weight: 700;
}

.Roboto_bold {
	font-family: 'Roboto', sans-serif;
	font-weight: 900;
}


/* ============================= TITLES======================== */

.section_title {
	text-transform: none!important;
	font-size: 16px!important;
	display: block;
	margin: 0 0 8px;
}

.page_title {
	text-transform: none!important;
	font-size: 62px!important;
	max-width: 95%;
	display: block;
	line-height: 70px;
}

.page_title_careers{
text-transform: none!important;
	font-size: 53px!important;
	max-width: 95%;
	display: block;
	line-height: 60px;}


.career_title{
	justify-content: center;
	align-self: flex-start;
	margin-top: 60px;
	padding-left: 175px;
	color: #2f2b2c;
	font-size: 32px;
	font-family: 'Objective-Bold';
	line-height: normal;
	width: 65%;
}
.full_header_career img{
	width: 120px;
	padding-bottom: 50px;
}

.page_subtitle {
	font-size: 13px!important;
	display: block;
	opacity: 1;
	line-height: 45px;
}

.bg_subtitle {
	background: url(../img/icons/fullsmall3.png) left 80px center no-repeat, url(../img/icons/linesmall3.png) left 120px center no-repeat, url(../img/icons/emptybig3.png) left 195px center no-repeat, url(../img/icons/fullmedium3.png) right -4px center no-repeat;
}
.bg_subtitle2 {
	background: url(../img/icons/emptybig3.png) left 195px center no-repeat, url(../img/icons/fullmedium3.png) right -4px center no-repeat;
}

.bg_subtitle3 {
	background: url(../img/icons/fullmedium3.png) right -4px center no-repeat;
}

.page_subtitle:before,
.page_subtitle:after {
	height: 1px;
	display: block;
	width: 0%;
	transition: width 2s;
	background: #00D27D;
	content: '';
}

.page_subtitle.inview:before{width:100%;}
.page_subtitle.inview:after{width:100%;}

.page_intro {
	font-size: 17px;
	line-height: 28px;
}

.page_content {
	font-size: 13px;
	line-height: 22px;
}

.page_content p {
	margin-bottom: 20px;
}

.page_content_list {
	margin-bottom: 1em;
	list-style-type: disc;
	padding-left: 30px;
}



/* ============================= GENERAL======================== */

body {
	font-family: 'Objective_regular'!important;
	-webkit-font-smoothing: antialiased !important;
	font-size: 13px;
	line-height: 24px;
	color: #2f2b2c;
}

.home_body {
	overflow: hidden;
}

/*PRELOADER*/
      .preloader {
    display:block;
    position:fixed;
    top:0;
    left:0;
    right:0;
    bottom:0;
    z-index:9999!important;
    margin:0 auto;
    background:#1C1B1C;
}
.gifload{ position: fixed;
  top: 50%;
  left: 50%;
  /* bring your own prefixes */
  transform: translate(-50%, -50%);}

/* CUSTOM BUTTONS */

.iov_button { background: #00d27d; color: #FFFFFF; padding: 8px 15px; border:none; font-size: 18px; border-radius: 50px }
.iov_button:hover {text-decoration: none; color: #FFFFFF;}
/* ROWS */

.titlerow {
	padding-top: 50px;
	padding-bottom: 100px;
	max-width: 75%!important;
}

.innerrows {
	max-width: 36%!important;
}

.pressrow {
	max-width: 65%!important;
}

.contactrow {
	width: 50%;
	height: auto;
}


/* HORIZONTAL NAV*/

.dropdown-menu{padding:0px!important;}


.icon-bar {
	width: 22px;
	height: 2px;
	background-color: #00D27D;
	display: block;
	transition: all 0.2s;
	margin-top: 4px
}

.navbar-toggler {
	border: none;
	background: transparent !important;
}

.navbar-toggler:focus,
.navbar-toggler:active {
	outline: none !important;
	box-shadow: none;
}

.navbar-toggler .top-bar {
	transform: rotate(45deg);
	transform-origin: 10% 10%;
}

.navbar-toggler .middle-bar {
	opacity: 0;
}

.navbar-toggler .bottom-bar {
	transform: rotate(-45deg);
	transform-origin: 10% 90%;
}

.navbar-toggler.collapsed .top-bar {
	transform: rotate(0);
}

.navbar-toggler.collapsed .middle-bar {
	opacity: 1;
}

.navbar-toggler.collapsed .bottom-bar {
	transform: rotate(0);
}

.navbar {
	width: calc(100% - 100px)!important;
	position: fixed!important;
	right: 0;
  top:0px;
	z-index: 999!important;
	padding-top: 50px;
	padding-left: 85px;
  transition: all 0.5s ease;
}

.navbar.navbar_on_scroll{top:-130px;padding-top: 20px;}
.navbar.changenavpad{padding-top:20px;background: rgba(255,255,255,0.95)!important;
    webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.15), 0 1px 5px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 0 rgba(255,255,255,.15), 0 1px 5px rgba(0,0,0,.075);}





.navbar-brand {
	min-height: 92px;
  transition: all 0.5s ease;
}
.navbar-brand.changeheight{min-height:inherit;}

.navbar .container-fluid {
	min-height: 65.39px;
}

.logoinner {
	width: 170px;
	height: auto;
	display: block;
	position: relative;
	z-index: 2000;
  transition: top 0.5s ease;
}

.logoinner.hidelogo{display:none;}
.logo_seed_inner.forceshowlogo{display:block!important;}
.logoinner.forceshowlogo{display:block!important;}
.logoinner.d-none.forceshowlogo {display: none!important;}
.logo_seed_inner.forceshowlogo.animated{top:40px;}

.seed_brand {
	position: fixed;
	z-index: 2000;
	left: 35px;
	top: 73px;
}

.logo_seed_inner {
	width: 30px;
	height: auto;
	display: block;
  position:absolute;
  top:0px;
  transition: top 0.5s ease;
}

.logo_seed_inner.animated {
top:-30px;
}

.level1_nav,
.video_nav {
	font-family: 'Objective_light';
	font-size: 13px;
	line-height: 20px;
	padding-right: 20px!important;
	padding-left: 20px!important;
}

.video_nav {
	cursor: pointer;
}

.level1_nav:after,
.video_nav:after {
	content: '';
	display: block;
	width: 0;
	height: 1px;
	background: #FFF;
	transition: width .3s;
}

.reverse_nav:after {
	background: #00d27d;
}

.level1_nav:hover:after {
	text-decoration: none;
	width: 100%;
}

.video_nav:hover:after {
	width: calc(100% - 26px);
}

.lang_nav {
	font-family: 'Objective_bold';
	font-size: 13px;
	line-height: 20px;
	padding-right: 20px!important;
	padding-left: 20px!important;
}

.dropdown:hover>.dropdown-menu {
	display: block;
}

.dropdown-menu {
	border-radius: 0px;
	min-width: 140px;
	border: none;
	border-top: 1px solid #00d27d;
	top: 90%;
	left: -50px;
}

.dropdown-toggle:after {
	content: none
}

.dropdown-item {
	font-size: 12px;
	padding: 10px 20px;
}

.playicon {
	width: 21px;
	height: auto;
	margin-left: 5px;
	margin-top: -1px;
}

#myModal button.btn.btn-default,
#myModal_mission1 button.btn.btn-default,
#myModal_mission2 button.btn.btn-default,
#homeVideo button.btn.btn-default {
	background: black;
	border-radius: 50%;
	position: absolute;
	right: 0;
	z-index: 5;
	color: white;
}


/* VERTICAL NAV*/

.level1_nav_vert {
	font-family: 'Objective_bold';
	font-size: 12px;
	line-height: 24px;
	padding-top: 1rem!important;
	padding-bottom: 1rem!important;
	text-decoration: none;
}

.level1_nav_vert:before {
	text-decoration: none;
	content: '';
	display: block;
	height: 0%;
	width: 1px;
	background: #FFF;
	transition: height .3s;
}

.level1_nav_vert:hover:before {
	text-decoration: none;
	height: 100%;
}

.nav-tabs {
	display: flex;
	flex-flow: column nowrap;
	align-items: flex-start;
	width: 100px;
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	background: rgba(0, 228, 125, 0);
	background: -moz-linear-gradient(180deg, rgba(0, 228, 125, 0) 0%, rgba(0, 228, 125, 0.2) 20%, rgba(0, 228, 125, 0.5) 40%, rgba(0, 228, 125, 1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0, 228, 125, 0)), color-stop(20%, rgba(0, 228, 125, 0.2)), color-stop(40%, rgba(0, 228, 125, 0.3)), color-stop(100%, rgba(0, 228, 125, 1)));
	background: -webkit-linear-gradient(180deg, rgba(0, 228, 125, 0) 0%, rgba(0, 228, 125, 0.2) 20%, rgba(0, 228, 125, 0.3) 40%, rgba(0, 228, 125, 1) 100%);
	background: -o-linear-gradient(180deg, rgba(0, 228, 125, 0) 0%, rgba(0, 228, 125, 0.2) 20%, rgba(0, 228, 125, 0.3) 40%, rgba(0, 228, 125, 1) 100%);
	background: -ms-linear-gradient(180deg, rgba(0, 228, 125, 0) 0%, rgba(0, 228, 125, 0.2) 20%, rgba(0, 228, 125, 0.3) 40%, rgba(0, 228, 125, 1) 100%);
	background: linear-gradient(180deg, rgba(0, 228, 125, 0) 0%, rgba(0, 228, 125, 0.5) 20%, rgba(0, 228, 125, 0.8) 40%, rgba(0, 228, 125, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00e47d', endColorstr='#00e47d', GradientType=1);
	transition: all 1s ease;
}

.logo_seed_inner_scroll{width:30px; height:auto;	position: absolute;
		left: 30px;
		top: -45px;
    	transition: top 0.5s ease;}
.logo_seed_inner_scroll.reveal{
		top: 45px;}

  .nav-link.changecolor{color:#00d27d!important;}

/* DISPLAYING */

.hide_block_desktop,
.hide_inline-block_desktop {
	display: none;
}

#myModal button.btn.btn-default,
#myModal_mission1 button.btn.btn-default,
#myModal_mission2 button.btn.btn-default,
#homeVideo button.btn.btn-default {
	right: -50px;
	top: -10px;
	color: #00d27d!important;
	font-size: 40px!important;
	font-family: 'vp-close-icon' !important;
	speak: none !important;
	font-style: normal !important;
	font-weight: 100 !important;
	background: transparent;
	font-variant: normal !important;
	text-transform: none !important;
	line-height: 1 !important;
	-webkit-font-smoothing: antialiased !important;
	-moz-osx-font-smoothing: grayscale !important;
	content: "\61";
	text-shadow: 0px 1px 2px rgba(0, 0, 0, 0.8);
}

.modal-open .modal {
	background: rgba(0, 0, 0, 0.8)!important;
}


/*anim vertical nav when page scroll */

.has_scroll {
	position: relative;
	left: -60px;
	transition: left 0.5s ease;
}

.has_scroll.revealonscroll {
	left: 12px;
}

.scroll_button {
	position: absolute;
	writing-mode: vertical-lr;
	bottom: 40px;
	left: 47px;
	transform: rotate(-180deg);
	border-right: solid 1px white;
	line-height: auto;
	height: 90px;
	width: 15px;
	transition: transform 400ms ease-in-out, background 400ms linear;
	transform: scaleY(1);
	transform-origin: 0 0;
	cursor: pointer;
}

.scroll_button_full_height {
	position: absolute;
	writing-mode: vertical-lr;
	bottom: 40px;
	left: 47px;
	transform: rotate(-180deg);
	border-right: solid 1px white;
	line-height: auto;
	height: 90px;
	width: 15px;
	transition: transform 400ms ease-in-out, background 400ms linear;
	transform: scaleY(1);
	transform-origin: 0 0;
	cursor: pointer;
}

.scroll_button_content {
	transform: rotate(180deg);
	display: block;
	position: relative;
	left: -10px;
}

.scroll_button.hideonscroll {
	transform: scaleY(0);
	transition-delay: 100ms;
}

.scroll_button_full_height.hideonscroll {
	transform: scaleY(0);
	transition-delay: 100ms;
}

.nav-tabs>.item_container>li {
	writing-mode: vertical-lr;
	transform: rotate(180deg);
	transform-origin: center center;
	list-style-type: none;
}

.nav-tabs>.item_container>li>a {
	display: block;
	padding: 0.6rem 1rem;
  text-decoration: none;
}


/* IMAGE HEADERS */

.top_header {
	width: 100%;
	height: 350px;
	background-size: cover!important;
	background-position: center right!important;
}

.full_header {
	background-size: cover;
	background-position: center right;
}

.full_header_career {
	background-size: cover;
	background-position: center;
	height: 80vh;
}

.banner{
	padding: 0;
}

.full_banner_career {
	background-size: cover;
	background-position: center left;
	height: 65vh;
}

.about_us_top_header_bg {
	background: url(../img/headers/about_us_header.jpg);
}

.our_mission_top_header_bg {
	background-image: url(../img/headers/our_mission_header.jpg);
}
.career_top_header_bg {
	background-image: url(../img/headers/career_header.jpg);
}

.single_team_img{
	background-image: url(../img/careers/IOV\ team\ photo-06\ 1.jpg);
}

.hammock_bg_img{
	background-image: url(../img/careers/hammock_aligned.jpg);
}


.team_top_header_bg {
	background-image: url(../img/headers/team_header.jpg);
}

.contact_top_header_bg {
	background-image: url(../img/headers/contact_header.jpg);
}


/* CUSTOM PADDINGS & MARGIN & HEIGHTS*/


.vh-80{
	height: 80vh;
}


.mh-45 {
	min-height: 45px;
}
.pb-15 {
	padding-bottom: 15px!important;
}

.pb-25 {
	padding-bottom: 25px!important;
}

.pb-30 {
	padding-bottom: 30px!important;
}

.pb_30 {
	padding-bottom: 30px!important;
}

.pt-170 {
	padding-top: 170px;
}

.pr-120 {
	padding-right: 120px;
}

.pr-130 {
	padding-right: 130px;
}

.pr-50 {
	padding-right: 50px;
}

.pl-50 {
	padding-left: 50px;
}

.pl-100 {
	padding-left: 100px;
}

.pl-120 {
	padding-left: 120px;
}

.pl-200 {
	padding-left: 200px;
}

.p-50-60 {
	padding: 50px 60px;
}

.ml-185 {
	margin-left: 185px;
}

.mr-30 {
	margin-right: 30px;
}

.mr-15 {
	margin-right: 15px;
}

.mr-20 {
	margin-right: 20px;
}

.mt-30 {
	margin-top: 30px;
}

.mt-200 {
	margin-top: 200px;
}

.mb-110 {
	margin-bottom: 110px;
}

.mb-60 {
	margin-bottom: 60px;
}

.mb-50 {
	margin-bottom: 50px;
}

.mb-40 {
	margin-bottom: 40px;
}

.mb-30 {
	margin-bottom: 30px;
}

.mb-35 {
	margin-bottom: 35px;
}

.mb-25 {
	margin-bottom: 25px;
}

.mb-20 {
	margin-bottom: 20px;
}


/* ============================= HOME PAGE======================== */


/* HOME SLIDER */

.slide_1,
.slide_2,
.slide_3 {
	height: 100vh;
	background-size: cover!important;
  background-repeat: no-repeat;
}

.slide_1 {
	background: url(../img/sliders/home/slide1.jpg);
	background-position: center right;
}

.slide_2 {
	background: url(../img/sliders/home/slide2.jpg);
	background-position: center right;
}

.slide_3 {
	background: url(../img/sliders/home/slide3.jpg);
	background-position: bottom left;
}

.slide_content{width:718px;}
.slide_top_green{border-top:solid 1px #00d27d;}
.slide_bottom_green{border-bottom:solid 1px #00d27d;}
.entry1 {
	font-size: 13px;
	line-height: 22px;
  line-height:60px;
}

.entry2 {
	line-height: 80px;
	font-size: 36px;
}
.entry3 {font-size:20px;}
.entry4 {
	font-size: 13px;
  text-align:right;
  float:right;
}
.entry5 {
	line-height: 80px;
	font-size: 33px;
}

.pointer{cursor:pointer;}

.block2_4{display:block; line-height:80px;}
.block3_4{display:block; line-height:60px;}

.bg_subtitle_slide1 {
	background: url(../img/icons/fullsmall3.png) left 140px center no-repeat, url(../img/icons/linesmall3.png) left 180px center no-repeat, url(../img/icons/emptybig3.png) left 275px center no-repeat, url(../img/icons/fullmedium3.png) right -4px center no-repeat;
}
.bg_subtitle_slide1bis {
	background: url(../img/icons/linesmall3.png) left 180px center no-repeat, url(../img/icons/emptybig3.png) left 275px center no-repeat, url(../img/icons/fullmedium3.png) right -4px center no-repeat;
}

.careers_list_i{
	background: url(../img/icons/linesmall3.png) left 140px center no-repeat, url(../img/icons/emptybig3.png) left 180px center no-repeat, url(../img/icons/emptybig3.png) right 10px center no-repeat;
}


/* ============================= ABOUT US PAGE / TIMELINE======================== */

.blv {
	border-left: solid 1px #00d27d;
}

.brv {
	border-right: solid 1px #00d27d;
}

.btv {
	border-top: solid 1px #00d27d;
}

.timeline_date {
	font-size: 20px;
	line-height: 22px;
	display: block;
}

.timeline_entry {
	line-height: 22px;
	display: block;
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 220px;
}

.tar {
	text-align: right;
}

.timeline_inner_content {
	position: relative;
	top: -25px;
}

.timeline_image {
	position: absolute;
	z-index: 998;
}

.timeline_image_first {
	width: 50px;
	height: auto;
	right: -25px;
	top: -25px;
}

.timeline_image_odd {
	width: 128px;
	height: auto;
	left: -64px;
	top: -64px;
}

.timeline_image_even {
	width: 128px;
	height: auto;
	right: -64px;
	top: -64px;
}


/* ============================= PRESS PAGE======================== */

.press_title {
	font-size: 29px!important;
	line-height: 35px!important;
	display: block;
}

.press_date {
	font-size: 14px!important;
	display: block;
}

.press_excerpt {
	max-height: 80px;
	overflow: hidden;
	font-size: 13px!important;
	display: block;
	line-height: 22px;
}

.press_execerpt_shadow {
	display: block;
	position: relative;
	top: -15px;
	width: 100%;
	height: 20px;
	background-position: bottom center;
	background-size: 100% 20px;
	background-repeat: no-repeat;
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#FFFFFF', GradientType=0);
}

.press_link {
	margin-bottom: 65px;
	display: block;
}

.press_link:hover {
	color: #00d27d!important;
	text-decoration: none;
}


/* ============================= CAREER ======================== */

#careers_slide{
	margin-top: 35px;
	margin-bottom: 35px;
}

#careers_slide .slide_1,
#careers_slide .slide_2,
#careers_slide .slide_3 {
	height: 80vh;
	background-size: cover!important;
  background-repeat: no-repeat;
}

#careers_slide .slide_1 {
	background: url(../img/careers/IOV\ team\ photo-06\ 1.jpg);

}

#careers_slide .slide_2 {
	background: url(../img/sliders/home/slide2.jpg);
	background-position: center right;
}

#careers_slide .slide_3 {
	background: url(../img/sliders/home/slide3.jpg);
	background-position: bottom left;
}

.hidden_title{
	font-size: 20px;
	color: rgb(0, 210, 125);

	display: none;
}

.full_img{
	margin-top: 35px;
	margin-bottom: 35px;
	height: 70vh;
	background-size: cover!important;
	background-repeat: no-repeat;
	position: relative;
	overflow: hidden;
}

.full_img img{
	height: 70vh;
	background-position: center;
}

.green_block{
	padding: 15px 25px 15px 25px;
	background-color: rgba(0, 228, 125, 0.8);
	border-radius: 15px;
	position: absolute;
	text-align: right;
	font-weight: 600;
	font-size: 24px;
	line-height: 30px;
	top: 15%;
	right: -1%;
}
.green_block p{
	margin-bottom: 0 !important;
}
.map_cont{
	display: flex;
	justify-content: center;
	text-align: center;
	flex-direction: column;
	width: 65%;
	margin-top: 25px;
	margin-bottom: 25px;
}
.map_cont img{
	width: 100%;
}
.map_cont h2{
	font-family: 'Objective_bold' !important;
	font-size: 48px;
	font-weight: 900;
	color: #00D27D;
	margin-top: 35px;
}
.map_cont p{
	font-size: 24px;
}


.open_roles{
text-align: center;
width: 50%;
margin-top: 75px;
font-size: 24px;
line-height: normal;
}

.open_roles p{
	margin-bottom: 35px;
}
.open_roles img{
	margin-bottom: 35px;
}

.vor_btn{
	width: 250px;
	border-radius: 15px;
	background-color: #00d27d;
	color: #FFF;
	font-weight: bold !important;
	padding: 25px 35px 25px 35px;
	font-size: 18px;
	text-decoration: none;
	color: white;
	transition: all 0.3s ease-in-out;
}

.vor_btn:hover{
	text-decoration: none;
	color: white;
	box-shadow: 5px 10px 16px 0px rgba(0,0,0,0.26);
    -webkit-box-shadow: 5px 10px 16px 0px rgba(0,0,0,0.26);
    -moz-box-shadow: 5px 10px 16px 0px rgba(0,0,0,0.26);
}

.list_item_cont{
	width: 100%;
	display: flex;
	justify-content: space-between;
}
.list_item_cont img{
	padding-top: 10px;
}

.reverse img{
	transform: rotate(180deg);
	padding-bottom: 10px;
}

.list{
	display: flex;
	flex-direction: column;
	align-items: center;
	margin-top: 100px;
	margin-bottom: 45px;
	text-align: center;
}

.list img{
	width: 100%;
}

.list h1, h3{
	font-family: 'Objective_bold' !important;
	font-size: 48px;
	font-weight: 950;
}

.list p{
	font-size: 24px;
	font-weight: 600;
	line-height: 35px;
}

.list_i {
	width: 60%;
	margin-top: 45px;
}

#values{
	margin-top: 120px;
	margin-bottom: 35px;
}

#values h2{
font-size: 48px;
margin-bottom: 35px;
font-family: 'Objective-Bold';
}

#values p{
font-size: 24px;
}

.main_cont{
	margin-left: 100px;
}

.flow_chart{
	width: 100%;
	text-align: center;
	font-family: 'Objective-Bold';
}

.flow_chart h3{
	font-size: 28px;
}

.flow_chart img{
	max-width: 100%;
}




/* SLIDES  */
/*-----SLIDER----*/
#div1,
#div2 {
    width: 100%;
}

.circ_cont{
    position: relative;
}


.step-slider-container {
    height: 520px;
    padding: 15px 15px 15px 15px;
    text-align: center;
    border-radius: 35px;
    font-family: Quicksand, sans-serif;
    -webkit-box-shadow: 6px 6px 7px 0px rgb(0 0 0 / 20%);
    -moz-box-shadow: 6px 6px 7px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 6px 6px 7px 0px rgb(0 0 0 / 20%);
    background: linear-gradient(90deg, rgba(255, 255, 255, 1) 0%, rgba(254, 254, 254, 1) 57%, rgba(218, 219, 219, 1) 100%);
}


.testimonial{
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 510px;
    padding-bottom: 55px;

}

.testimonial-3{
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 510px;
    padding-bottom: 45px;
}

.carousel-item p{
	color: rgba(0, 228, 125, 1);
	font-size: 24px;
	font-weight: 600;
}

@media (max-width: 991px) {
    .testimonial{
        padding-bottom: 0;
    }
    .testimonial-3{
        padding-bottom: 0;
    }
}
@media (max-width: 540px) {
    .testimonial{
        padding-bottom: 0;
    }
    .testimonial-3{
        padding-bottom: 0;
        padding-top: 40px;
    }
}


.step-slider-container .carousel-inner {
    padding-bottom: 50px;
    height: 500px;

}


.step-slider-container .carousel-control-next-icon,
.step-slider-container .carousel-control-prev-icon {
    width: 25px;
    height: 45px;
}

.step-slider-container .carousel-control-next-icon {
    background-image: url(../img/careers/icons/next.png);
}

.step-slider-container .carousel-control-prev-icon {
    background-image: url(../img/careers/icons/prev.png);
}

.step-slider-container .carousel-logo {
    width: 320px;
}

.fc_mobile{
	display: none;
}

@media (max-width: 700px) {
	.fc_desktop{
		display: none;
	}
	.fc_mobile{
		display: block;
	}
	.flow_chart{
		display: flex;
		justify-content: center;
		flex-direction: column;
	}
}

@media (max-width: 475px) {
	.list_i_title{
		display: none;
	}
	.hidden_title{
		display: block;
	}
	#values p{
		font-size: 16px;
	}
	#values h2{
		font-size: 26px;
	}

	.green_block{
		font-size: 16px;
	}
	.map_cont{
		width: 100%;
	}
	.map_cont p{
		font-size: 16px;
	}
	.map_cont h2{
		font-size: 26px;
	}
	.vor_btn{
		font-size: 16px;
	}
	.list h1, h3{
		font-size: 26px;
	}
	.open_roles{
		width: 100%;
		font-size: 18px;
	}
	.list p{
		font-size: 16px;
	}
    .step-slider-container .carousel-logo {
        width: 85%;
    }
	.carousel-item-container p{
        font-size: 16px;
    }
	.step-slider-container .carousel-inner {
		height: 400px;
	
	}
	.step-slider-container {
		height: 450px;
	}
	.testimonial{
		height: 350px;
	}
	.testimonial-3{
		height: 350px;
	}
}


.step-slider-container h3 {
    font-size: 30px;
    margin-bottom: 15px;
}

.step-slider-container .step-image {
    width: auto;
    max-width: unset;
}

.step-slider-container .carousel-item-container {
    width: 70%;
    margin: 0 auto;
}


/* ============================= PRESS RELEASES======================== */

.press_title:before {
	background-image: url(../img/icons/pdf.png);
	content: "";
	background-size: cover;
	background-repeat: no-repeat;
	display: inline-block;
	width: 23px;
	height: 23px;
	margin-left: -38px;
	margin-right: 5px;
}

.blog_img_cont{
    max-width: 900px;
	margin-bottom: 3em;
}

.blog_img_wrapper{
    position: relative;
    padding-bottom: 56.25%;
    /* Equals 16:9 */

}

.blog_img_wrapper img{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

#moc_anniversary{
	background-image: url("../img/pr/MOC_anniversary_en.png");
}



/* ============================= PLATFORM PAGE======================== */

.brand_logo {
	display: block;
	max-width: 185px;
	height: auto;
}

#rsk_brand_story .brand_logo_rsk_rif{display: block; height:75px; width:auto;}
#rif_platform .brand_logo, #rif_brand_story .brand_logo{
	max-width: 260px;
}

.brand_link {
	font-size: 10px;
	display: block;
}

.brand_link a:hover {
	text-decoration: none;
}

.page_subtitle_platform {
	font-size: 16px!important;
}

.platform_intro {
	font-size: 18px;
	line-height: 30px;
}

.platform_content {
	font-size: 16px;
	line-height: 27px;
}

.platform_icon {
	max-width: 225px;
	height: auto;
}

.platform_intro_subtitle {
	font-size: 18px;
	line-height: 30px;
}

.platform_content_subtitle {
	font-size: 21px;
	line-height: 35px;
	display: block;
}





/* ============================= TEAM PAGE======================== */

#team_slide,
#advisors_slide {
	font-size: 12px;
	line-height: 15px;
}

#team_slide .owl-nav button.owl-prev,
#advisors_slide .owl-nav button.owl-prev {
	display: none;
}

#team_slide .owl-nav button.owl-next,
#advisors_slide .owl-nav button.owl-next {
	font-size: 25px;
	position: absolute;
	top: 30%;
	right: -13px;
}

.team_excerpt {
	max-height: 60px;
	overflow: hidden;
}

.team_excerpt_shadow {
	display: block;
	position: relative;
	top: -15px;
	width: 100%;
	height: 20px;
	background-position: bottom center;
	background-size: 100% 20px;
	background-repeat: no-repeat;
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
	background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#FFFFFF', GradientType=0);
}

.team_member_inner_img {
	width: 165px;
	height: auto;
}

.team_member {
	font-size: 13px;
	line-height: 22px;
}

.team_linkedin:after {
	content: url(../img/icons/linkedin.png);
	width: 25px;
	height: 25px;
	left: 5px;
	position: relative;
	top: 8px;
}

.team_linkedin:hover {
	color: #00d27d!important;
	text-decoration: none;
}


/* ============================= CONTACT PAGE======================== */

.body-contact>.navbar {
	width: 100%!important;
}

.contactlink:hover {
	color: #00D27D!important;
}

.contact_disclaimer {
	position: absolute;
	bottom: 15px;
	font-size: 10px;
}


/* ============================= RESPONSIVE======================== */

@media (max-width: 1200px) {
	#team_slide .owl-nav button.owl-next,
	#advisors_slide .owl-nav button.owl-next {
		top: 30%;
	}
}

@media (min-width: 992px) {
	.bg-dark {
		background-color: transparent!important;
	}
}

@media (max-width: 992px) {
	.main_cont{
		margin-left: 0;
	}
	.career_title {
		margin-top: 80px;
		padding-left: 30px;
		font-size: 24px;
	}
	.full_header_career img{
		display: none;
	}

	.list_i {
		width: 100%;
	}

.dropdown-toggle::after {
    display: inline-block;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}
 
	.hide_block_desktop {
		display: block;
	}
  .hidemobile992{display:none;}
	.level1_nav:after,
	.video_nav:after {
		display: none;
	}
	.hide_inline-block_desktop {
		display: inline-block;
	}
	.logoinner {
		top: 15px;
	}
	.nav {
		display: none;
	}
	.navbar {
		width: 100%!important;
		padding: 15px 30px;
	}
	.navbar-nav {
		min-height: 100vh;
		padding: 100px 15px;
	}
	.bg-dark {
		background-color: transparent!important;
	}
	.navbar-dark .navbar-toggler {
		border: none;
		color: #00d27d;
		z-index: 2000;
	}
	#navbarResponsive {
		background: #2f2b2c!important;
		position: fixed;
		left: 0;
		top: 0;
		width: 100%;
	}
	.level1_nav,
	.video_nav {
		color: #00d27d!important;
	}
	.seed_brand {
		position: inherit;
	}
	.logo_seed_inner {
		position: absolute;
		left: 30px;
		top: 45px;
	}
	.ml-185 {
		margin-left: 15px;
	}
  .titlerow {
    padding-bottom: 50px;}
    .mb-110 {
    margin-bottom: 50px;
}
	.titlerow,
	.innerrows,
	.pressrow {
		max-width: 100%!important;
		margin-right: 15px;
	}
	#team_slide .owl-nav button.owl-next,
	#advisors_slide .owl-nav button.owl-next {
		top: 25%;
	}
	.press_title:before {
		display: none;
	}
	/* responsive timeline */
	#timeline {
		padding-left: 50px;
	}
	.timeline_image_first {
		width: 50px;
		left: -25px;
		top: -25px;
	}
	.timeline_image_odd,
	.timeline_image_even {
		left: -64px;
	}
	.brv {
		border-right: none;
		border-left: 1px solid #00d27d;
	}
	.timeline_inner_content {
		padding-left: 115px;
	}
	.tar {
		text-align: inherit;
	}
	.pl-120 {
		padding-right: 120px;
		padding-left: 0;
	}
	.btv {
		border-top: none;
	}
	.timeline_entry {
		border-top: 1px solid #00d27d;
		margin-top: 5px;
	}
	.contactrow {
		width: 60%;
		padding-left: 30px!important;
	}
	.body-contact>nav>.container-fluid>.navbar-toggler {
		display: none;
	}
  .pl-200{             
  padding-left:30px;  
  }
  .slide_content {
    width: 550px;
}
.p-50-60 {
	padding: 15px;
  text-align:center;
}
}

@media (max-width: 768px) {
	.page_title, .page_title_careers {
		font-size: 42px!important;
		line-height: 45px;
	}
	#team_slide .owl-nav button.owl-next,
	#advisors_slide .owl-nav button.owl-next {
		top: 28%;
	}
	.pr-50 {
		padding-right: 0px;
	}
	.body-contact>nav>.container-fluid>.navbar-toggler {
		display: block;
	}
	.contact_inner_nav {
		display: none;
	}
	.contactrow {
		width: 100%;
	}
}

@media (min-width: 576px) {
	.modal-dialog {
		max-width: 80%;
		margin: 1.75rem auto;
	}
}

@media (max-width: 576px) {
.gifload{width:300px; height:auto;}
	.page_title {
		font-size: 25px!important;
		line-height: 28px;
	}
	#homeVideo button.btn.btn-default {
		right: 0px;
		top: 0px;
	}
	#team_slide .owl-nav button.owl-next,
	#advisors_slide .owl-nav button.owl-next {
		top: 50%;
	}
	.team_member_inner_img {
		width: 100%;
		margin-bottom: 30px;
	}
	.mr-30 {
		margin-right: 15px;
	}
	.pl-50 {
		padding-left: 0px;
	}
	.job_location:before {
		display: none;
	}
	.pr-130 {
		padding-right: 0px;
	}
	/* responsive timeline */
	.timeline_image {
		display: none;
	}
	.brv,
	.blv {
		border: none;
	}
	#timeline,
	.timeline_inner_content {
		padding-left: 0px;
	}
	.pr-120,
	.pl-120 {
		padding-right: 0px;
	}
	.timeline_entry {
		min-height: auto;
		margin-bottom: 30px;
	}
    .slide_content {
    width: 90%;
}

.entry2{font-size:22px; text-shadow: 1px 1px 2px #665f60;} 
.entry3{font-size:16px;  text-shadow: 1px 1px 2px #665f60;}
.line-height-change{line-height:35px;padding-top:15px;padding-bottom:7px;}
.entry4{display:block!important; text-align:left; float:inherit; margin-top:40px;}
.block3_4{line-height:15px;}
.remove_slide_bottom_green{border-bottom:none!important;}
.slide_2{background-position: top right -145px;}

}

@media (max-width: 340px) {
	.logoinner {
		width: 150px;
		top: 20px;
	}
}